/*****************************************************************************\
  LAYOUT
\*****************************************************************************/
  
  /* Containers ------------------------------------------------------------ */
  
    #outermost-site-container {

    }
    
    #main-content-container {
      
    }
       
     #content-inner {
      width:960px;
      margin:0 auto;
      padding-top: 120px;
    }
    
    body.not-front #content-inner {
      padding-top: 120px;
    }
    
    body.front #content-inner {
      padding-top: 32px;
    }
    
    .overlay-set {
      position: relative;
    }
    
	.container-rating {
	  float: right;
    }
  
  /* Columns --------------------------------------------------------------- */
  
    #sidebar-first {
      
    }
    
    #sidebar-second {
      
    }
    
  
  /* Navigation ------------------------------------------------------------ */
  
    #site-navigation-container {
      
    }
    
    #site-navigation {
      
    }
    
    #primary-site-navigation {
      
    }
    
    #secondary-site-navigation {
      
    }
    
    
  
  /* Header ---------------------------------------------------------------- */
  
    
    body.not-front #header-region {
      height: 550px;
    }
    
    body.front #header-region {
      height: 275px;
    }
    
    DIV.page-info #header-region {
		height: 550px;
    }
    
    .block-locale ul {
      list-style: none;
      list-style-image: none;
      margin: 0;
      padding: 0;
    }
    
    .block-locale li {
      float:left;
      margin: 7px 5px 0 0;
    }
    
    section#block-locale-language {
      float: left;
    }
    
    section.container-home_link {
      float: right;
    }

    
	body.front #header-region .container-rating {
	  position: relative;
	  top: 140px;
    }
    
  /* Language Switcher --------------------------------------------------- */
    
    /** style the language selection bar **/
    .language-switcher-locale-url {
		list-style: none;
    	list-style-image: none;
    	margin: 0;
    	padding: 0;
    }
    
    .language-switcher-locale-url LI {
		float: left;
    }
    .language-switcher-locale-url LI A {
		width: 24px;
    	height: 14px;
    	margin: 7px 0 0 5px;
    
    	text-indent: -999em;
    	border: 0;
    	display:  block;
    	overflow: hidden;
    	background-color: transparent;
    	background-repeat: no-repeat;
    	text-align: left;
    	direction ltr;
    	border-image: initial;    
    }
    
    .locale-untranslated {
		display: none;
	    visbility: hidden;   
    }
    
  /* Home Link ------------------------------------------------------------ */ 
	
    .home-link-container {
      float: right;
      display: block;
      height: 24px;
      padding-right: 29px;  
    }
       
    .home-link {
      padding-left: 20px;
      float: left;
    }

  /* Social Buttons -------------------------------------------------------- */ 
    
    
    #social {
      clear: both;
      position: relative;
      right: -24px;
    }
    
    #social p,
    #social #fb-like {
      margin: 0;
      float: right;
    }
    
    /* Scoot this over a little  bit */
    #social #___plusone_0 {
    	position: relative;
		left: 15px;
    }

    #social iframe {
      float: right;
      padding-left: 6px;
    }
    
	.social-icon {
	    width: 32px;
	    height: 32px;
	    margin: 4px;
	    background-position: center top;
	    background-repeat: no-repeat;
	    float: right;
	    position: relative;
	    top: -42px;
	}
	
  /* Logo ------------------------------------------------------------- */
		
	.container-franchise_logo {
	  float: left;
	  margin-top: 24px
    }
    
  /* Highlight ------------------------------------------------------------- */

    body.not-front #highlight {
      margin-top: -60px;
      height: 60px;
    }
    

    body.front #highlight {
      margin: -8px 0;
    }

    body.front #highlight h1 {
      margin: 0 0 0 24px ;
    }
    
    #highlight .container-call_to_action {
       float:right;
       margin-top: 36px;
       max-width:370px;
       margin-right: 45px;
     }
     
    #highlight SECTION.container-media_image_gallery_lightbox {
    	margin-left: 15px;
	}
     
     #highlight .container-lightbox_iframed_content, #highlight .container-media_image_gallery_lightbox {
		float: left;
     }
     
    .container-lightbox_video_player_shockwave {
       float:right;
       width:400px;
     }
     
     /* TODO: needs more specificity */
    .node-call-to-action a {
       display:block;
     }
 
    .node-call-to-action span.call-to-action-purpose, .node-call-to-action span.call-to-action-instruction {
    	display:block;
     }
     
     /* this is a temp fix to the problem of the social buttons not clearing */
     /* long-term fix will be to make them a content type, or explore pre-existing social modules */
     #block-block-1 {
       clear: both;
     }
     
     
     /* Make it so that the trailer/screenshots overlay on top of the element below */
     body.not-front #highlight DIV.container-12 {
		margin-top: -60px;
     }
     

     
  /* Styles for elements with auto text resizing ------------------------- */
     
  .text_autosize {
  	overflow: hidden;
  	margin: auto;
  	wrap: nowrap;
  	white-space: nowrap;  	
  }
  
  .text_wrapper {
  }
  
  DIV.node-banner-headline DIV.content {
	width:	960px;
  }
  
  DIV.node-call-to-action DIV.content A DIV {
  }
  
  DIV.node-call-to-action DIV.content SPAN.text_autosize {
	width: 400px;
  	border: 1px solid green;
  	display: block;
  }
  
  
	.call_to_action_text { height: 20px; }     

  /* Content ------------------------------------------------------------- */     
     
     #main-content-container .container-banner_headline .content h1 {
       padding: 0 36px;
       margin: 0;
     }
     
     .container-pitch h5 {
       margin: 0;
     }
     

     .container-feature_batch .two-column .node-bonus {
		float: left;
     	width: 50%;
     	text-align: center;
     }
	 
     .container-feature_batch .two-column .node-bonus h5,
     .container-feature_batch .two-column .node-bonus p {
       padding: 3px 12px;
       margin: auto;
       width: 375px;     
     }
     
     
     .container-feature_batch .three-column .node-bonus {
     	float: left;
     	width: 33%;
     }
     
     .container-feature_batch .three-column .node-bonus h5,
     .container-feature_batch .three-column .node-bonus p {
       padding: 3px 12px;
       margin: 0;
     }
     
     .container-media_image_gallery_lightbox,
     .container-lightbox_iframed_content {
       float: right;
       margin-right: 24px;
     }
     
     .container-social_media_link {
     	float: right;
     }


    
  /* Call to Action -------------------------------------------------------- */
    
    a.call-to-action.horizontal-flex {
      display: inline-block;
      padding-right: 50px;
    }
    
    #highlight a.call-to-action.horizontal-flex {
      /*margin-left: 24px;*/
    }
    #highlight DIV.node-call-to-action DIV.content {
		margin-left: 24px;
    }
    
    .call-to-action.horizontal-flex div {
      height: 77px;
      padding-left:50px;
      padding-top: 30px;
    }
    
    .call-to-action.horizontal-flex .call-to-action-instruction, 
    DIV.page-info .call-to-action.horizontal-flex .call-to-action-purpose {
      padding-right:18px;
    }
    
    #sidebar-first .container-call_to_action {
      width:100%;
      text-align: center;
      padding-top: 30px;
    }
    
    SPAN.call_to_action_text {
		/*width: 450px;*/
    }
    
  /* Pitch ----------------------------------------------------------------- */
    
    .container-pitch {
      padding: 24px 72px 60px 72px;
    }
  
    .container-pitch .overlay-set {
      float: left;
      margin-right: 24px;
      margin-bottom: 10px;
    }
    
    .container-pitch .overlay-graphic,
    .container-feature_focus .overlay-graphic {
      width: 380px;
      height: 250px;
      position: absolute;
      left: -10px;
      top: -10px;
    }
    

    
  /* Separator Bar --------------------------------------------------------- */
    
     .container-separator_bar h3 {
       margin: 0;
       padding-left: 24px;
     }
     
     .container-separator_bar {
       position: relative;
       left: -8px;
       width: 976px;
       height: 68px;
     }
     
  /* Feature Focus --------------------------------------------------------- */
         
     .container-feature_focus .feature-focus-detail {
       padding: 0 72px;
     }
     
     .container-feature_focus .feature-focus-detail .venue,
     .container-feature_focus .feature-focus-detail .feature-focus-subheader {
     	
     }

     .container-feature_focus .overlay-set {
       float: right;
       margin-left: 24px;
     }
     
     .container-feature_focus .content h5 {
       margin: 6px 0;
     }
     
     .container-feature_focus .content p {
       margin: 0;
     }
     
     .container-feature_focus .venue {
       padding: 6px 0;
       padding-left: 10px;	
       width: 50%;
     }
    
     .container-feature_focus .feature-focus-subheader {
       padding-left: 10px;     	
       line-height: 1.5em;
	   margin: 6px 0;
       font-size: 16px;
	 }
	 
     .container-feature_focus h4 {
       margin: 24px 0 6px 0;
     }
     
     
  /* Feature Batch --------------------------------------------------------- */

     .container-feature_batch {
       padding-bottom:72px
     }
     
     .container-feature_batch h4 {
       padding: 24px 25px;
       margin: 12px;
     }
     
     .container-feature_batch .overlay-set {
       width: 274px;
       margin: 0 auto;
       padding-bottom:24px;
     }
     
     .container-feature_batch .overlay-graphic {
       width: 275px;
       height: 180px;
       position: absolute;
       top: -12px;
     }
     
  /* Sidebars -------------------------------------------------------------- */ 

     #sidebar-first {
       margin-top: -10px;
       position: relative; /* has a background graphic we want to overlap preceding sibling*/
     }
     
     
  /* Edition ---------------------------------------------------------------- */
    
    .container-edition header {
      width: 980px;
      position: relative;
      left: -10px;
    }
    
    .container-edition .purchase-button {
      float: right;
      padding-right: 24px;
    }
    
    .container-edition .tier_silver .purchase-button IMG,
    .container-edition .tier_bronze .purchase-button IMG {
		margin-top: 1.5em;
    }
    
    .container-edition .teaser {
      padding: 0 72px 22px 72px;
    }
    
    .container-edition .teaser h1 {
      float: left;
      margin: 0 12px 0 0;
    }
    
    .container-edition h3 {
      float: left;
      line-height: 3em;
      padding-left: 24px;
    }
    
    .container-edition .rotator_cell {
      clear: both;
      position: relative;
    }
    
    .container-edition .rotator_large .jcarousel-container {
      margin: 0 auto 30px auto;
    }
    
    .container-edition .rotator_standard .jcarousel-container,
    .container-edition .rotator_small .jcarousel-container {
      float: left
    }
    
    .container-edition .tier_silver .rotator_cell,
    .container-edition .tier_bronze .rotator_cell  {
     margin: 0 72px;
    }
    
    .container-edition .tier_gold .features  {
      margin: 0 150px;
    }
    
    .container-edition .features ul {
      margin-bottom: 6px;
      float: left;
    }
    

    .container-edition .tier_gold .features ul  {
      padding: 0;
      width: 330px;
    }
    
    .container-edition .tier_silver .features ul  {
      width: 330px;
    }
    
    .container-edition .tier_bronze .features ul  {
      width: 500px;
    }

    .container-edition .features li,
    .container-edition .features h6 {
      line-height: 2em;
    }
    
    .container-edition h6 {
      margin: 0;
    }
    
    .container-edition .features li strong {
      color: #96f; /* purple */
    }

    
    .container-edition button {
      height: 32px;
      display: block;
      padding: 6px 36px;
      position: relative;
      top: 12px;
    } 
    
    .container-edition .edition-tier {
      position: relative;
      padding-bottom: 36px;
    }
    
    .container-edition .rotator_frame {
      position: absolute;
      z-index: 5;
    }

    .container-edition .tier_gold .rotator_frame {
      width: 940px;
      height: 355px;
      left: 10px;
      top: -14px;
    } 
    
    .container-edition .tier_silver .rotator_frame {
      width: 461px;
      height: 306px;
      top: -12px;
      left: -12px;
    } 
    
    .container-edition .tier_bronze .rotator_frame {
      width: 274px;
      height: 179px;
      top: -8px;
      left: -8px;
    } 
    
    /** Styling for the popup content **/
    /* Center the button in the content */
    DIV.edition-learn-more-buy-button {
		margin: auto;
    	text-align: center;
    	padding-bottom: 15px;
    }
    
  /* Comparison Table --------------------------------------------------------- */

     .container-comparison_table header {
       clear: both;
     }
     
     .container-comparison_table header {
       height: 87px;
     }
     
     .container-comparison_table header h3 {
       margin: 0;
       padding-top: 30px;
       padding-left: 24px;
       float: left;
     }
     
     .container-comparison_table h5 {
       padding: 6px;
     }
     
     .container-comparison_table header a {
       float:right; 
       line-height: 7em;
       padding-right: 36px;
       margin-right:12px;
     /*
       padding-top: 36px;
       padding-right: 24px;
       margin-right: 30px;
       */
     }
     
     .container-comparison_table section.comparisons {
       padding: 30px 72px;
     	/*padding-bottom: 0px;*/
     }
     
     .container-comparison_table table {
       width: 100%;
     }

     .container-comparison_table td {
       width: 20%
     }
     
     .container-comparison_table td:first-child {
       width: 40%
     }
     
     .comparison_footer {
		height: 55px;
     }
     
  /* Footer ---------------------------------------------------------------- */
  
    footer#site-wide-footer {
       padding-bottom: 50px;
    }
      
    #site-wide-footer nav a {
      padding: 0 6px;
    }
    
	.container-copyright {
	  clear: both;
      padding: 36px 72px
	}
	
	.container-stakeholder_logos {
	  float:left;
	  padding-left: 72px;    
	}
	
	.container-stakeholder_logos img  {
	  padding-right: 3em;    
	}
	

    
	footer .container-rating {
	  padding-right: 72px;  
    }


  
    
/*****************************************************************************\
  Expansion
\*****************************************************************************/

#highlight:before,
#highlight:after,
#highlight .container-12:before,
#highlight .container-12:after,    
#block-locale-language:before,
#block-locale-language:after,
.container-pitch:before,
.container-pitch:after,
.container-edition header:before,
.container-edition header:after,
.container-edition ul:before,
.container-edition ul:after,
.container-edition .teaser:before,
.container-edition .teaser:after   
     {
  content: "";
  display: table;
}
  
#highlight:after,
#highlight .container-12:after,
#block-locale-language:after,
.container-pitch:after,
.container-edition header:after,
.container-edition ul:after,
.container-edition .teaser:after  
 {
  clear: both;
}
  
#highlight,
#highlight .container-12,
#block-locale-language,
.container-pitch,
.container-edition header,
.container-edition ul,
.container-edition .teaser  
 {
  zoom: 1;
}


